## Discord Plex FR : https://discord.gg/3gtABCH
## Version 2021-08-23
version: '3.3'
services:
    privatebin:
        ports:
            - '80:80'  # WebUI
        container_name: privatebin
        volumes:
            - '/volume1/docker/privatebin/data:/privatebin/data'
            - '/volume1/docker/privatebin/cfg:/privatebin/cfg'
        restart: unless-stopped
# Decommenter les 2 lignes suivantes pour que watchtower surveille ce conteneur
#        labels:
#            - com.centurylinklabs.watchtower.enable=true
        image: jgeusebroek/privatebin
# Network conseillé de ne pas utiliser host (pas de redirection de port) ni default_bridge car limité a 16 ip
        network_mode: prod
